.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m2{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.924000px;}
._6{margin-left:-2.346000px;}
._1{margin-left:-1.258000px;}
._0{width:1.428000px;}
._3{width:3.780000px;}
._4{width:37.808000px;}
._5{width:323.476000px;}
.fc2{color:rgb(177,179,181);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.542197px;}
.y2{bottom:43.595550px;}
.y1{bottom:59.648904px;}
.y4{bottom:103.499162px;}
.y13{bottom:107.428347px;}
.ye{bottom:116.852546px;}
.yd{bottom:117.987972px;}
.y12{bottom:126.695262px;}
.y11{bottom:145.962177px;}
.yb{bottom:149.948535px;}
.yc{bottom:150.892850px;}
.y10{bottom:165.229092px;}
.y46{bottom:174.753503px;}
.y47{bottom:174.780805px;}
.y14{bottom:183.701048px;}
.y44{bottom:197.509405px;}
.y45{bottom:197.536706px;}
.y42{bottom:220.265306px;}
.y43{bottom:220.292608px;}
.y40{bottom:243.021208px;}
.y41{bottom:243.048509px;}
.y3e{bottom:265.777109px;}
.y3f{bottom:265.804411px;}
.y25{bottom:274.381777px;}
.y26{bottom:274.384989px;}
.y3c{bottom:288.533011px;}
.y3d{bottom:288.560312px;}
.y23{bottom:288.835577px;}
.y24{bottom:288.838789px;}
.y21{bottom:303.290179px;}
.y22{bottom:303.292588px;}
.y3a{bottom:311.288912px;}
.y3b{bottom:311.316214px;}
.y20{bottom:317.746388px;}
.yf{bottom:319.502525px;}
.y38{bottom:334.044813px;}
.y39{bottom:334.072115px;}
.y1f{bottom:337.018121px;}
.y1e{bottom:356.289853px;}
.y36{bottom:356.800715px;}
.y37{bottom:356.828017px;}
.y1d{bottom:375.561586px;}
.y34{bottom:379.556616px;}
.y35{bottom:379.583918px;}
.y32{bottom:402.312518px;}
.y33{bottom:402.339820px;}
.y1c{bottom:414.137974px;}
.y30{bottom:425.075967px;}
.y31{bottom:425.101824px;}
.y1b{bottom:431.800517px;}
.y2e{bottom:447.831869px;}
.y2f{bottom:447.859171px;}
.y1a{bottom:449.463060px;}
.y19{bottom:467.125604px;}
.y2c{bottom:470.560469px;}
.y2d{bottom:470.615072px;}
.y18{bottom:484.788147px;}
.y2a{bottom:493.330021px;}
.y2b{bottom:493.384624px;}
.y17{bottom:502.450690px;}
.y28{bottom:516.126875px;}
.y29{bottom:516.154177px;}
.y16{bottom:520.113233px;}
.y15{bottom:537.775776px;}
.y27{bottom:539.251348px;}
.y5{bottom:575.570213px;}
.y7{bottom:628.776416px;}
.y8{bottom:787.202908px;}
.y9{bottom:949.962327px;}
.ya{bottom:1116.581713px;}
.y6{bottom:1288.589155px;}
.hb{height:0.000000px;}
.ha{height:19.040000px;}
.h6{height:21.392000px;}
.hc{height:23.086000px;}
.h2{height:23.120000px;}
.h9{height:24.444000px;}
.h8{height:24.480000px;}
.h5{height:27.968000px;}
.h3{height:35.328000px;}
.h7{height:43.520000px;}
.h4{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:91.047535px;}
.x10{left:110.319268px;}
.xd{left:115.454542px;}
.xa{left:134.649188px;}
.xb{left:150.288199px;}
.xc{left:152.629715px;}
.xf{left:160.580750px;}
.xe{left:189.703711px;}
.x2{left:210.547535px;}
.x1{left:337.634656px;}
.x11{left:354.503685px;}
.x6{left:374.711382px;}
.x7{left:428.020206px;}
.x8{left:448.278010px;}
.x9{left:467.377903px;}
.x12{left:517.153095px;}
.x5{left:761.663365px;}
.x4{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.257828pt;}
._6{margin-left:-1.947723pt;}
._1{margin-left:-1.044431pt;}
._0{width:1.185571pt;}
._3{width:3.138275pt;}
._4{width:31.389393pt;}
._5{width:268.559971pt;}
.fs4{font-size:23.246483pt;}
.fs0{font-size:28.227872pt;}
.fs6{font-size:29.888335pt;}
.fs3{font-size:31.548798pt;}
.fs1{font-size:39.851113pt;}
.fs5{font-size:53.134817pt;}
.fs2{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.866400pt;}
.y2{bottom:36.194400pt;}
.y1{bottom:49.522400pt;}
.y4{bottom:85.928267pt;}
.y13{bottom:89.190400pt;}
.ye{bottom:97.014667pt;}
.yd{bottom:97.957333pt;}
.y12{bottom:105.186400pt;}
.y11{bottom:121.182400pt;}
.yb{bottom:124.492000pt;}
.yc{bottom:125.276000pt;}
.y10{bottom:137.178400pt;}
.y46{bottom:145.085867pt;}
.y47{bottom:145.108533pt;}
.y14{bottom:152.514400pt;}
.y44{bottom:163.978533pt;}
.y45{bottom:164.001200pt;}
.y42{bottom:182.871200pt;}
.y43{bottom:182.893867pt;}
.y40{bottom:201.763867pt;}
.y41{bottom:201.786533pt;}
.y3e{bottom:220.656533pt;}
.y3f{bottom:220.679200pt;}
.y25{bottom:227.800400pt;}
.y26{bottom:227.803067pt;}
.y3c{bottom:239.549200pt;}
.y3d{bottom:239.571867pt;}
.y23{bottom:239.800400pt;}
.y24{bottom:239.803067pt;}
.y21{bottom:251.801067pt;}
.y22{bottom:251.803067pt;}
.y3a{bottom:258.441867pt;}
.y3b{bottom:258.464533pt;}
.y20{bottom:263.803067pt;}
.yf{bottom:265.261067pt;}
.y38{bottom:277.334533pt;}
.y39{bottom:277.357200pt;}
.y1f{bottom:279.803067pt;}
.y1e{bottom:295.803067pt;}
.y36{bottom:296.227200pt;}
.y37{bottom:296.249867pt;}
.y1d{bottom:311.803067pt;}
.y34{bottom:315.119867pt;}
.y35{bottom:315.142533pt;}
.y32{bottom:334.012533pt;}
.y33{bottom:334.035200pt;}
.y1c{bottom:343.830400pt;}
.y30{bottom:352.911467pt;}
.y31{bottom:352.932933pt;}
.y1b{bottom:358.494400pt;}
.y2e{bottom:371.804133pt;}
.y2f{bottom:371.826800pt;}
.y1a{bottom:373.158400pt;}
.y19{bottom:387.822400pt;}
.y2c{bottom:390.674133pt;}
.y2d{bottom:390.719467pt;}
.y18{bottom:402.486400pt;}
.y2a{bottom:409.578133pt;}
.y2b{bottom:409.623467pt;}
.y17{bottom:417.150400pt;}
.y28{bottom:428.504800pt;}
.y29{bottom:428.527467pt;}
.y16{bottom:431.814400pt;}
.y15{bottom:446.478400pt;}
.y27{bottom:447.703467pt;}
.y5{bottom:477.856533pt;}
.y7{bottom:522.030000pt;}
.y8{bottom:653.560667pt;}
.y9{bottom:788.688667pt;}
.ya{bottom:927.021333pt;}
.y6{bottom:1069.827333pt;}
.hb{height:0.000000pt;}
.ha{height:15.807608pt;}
.h6{height:17.760313pt;}
.hc{height:19.166725pt;}
.h2{height:19.194953pt;}
.h9{height:20.294179pt;}
.h8{height:20.324068pt;}
.h5{height:23.219915pt;}
.h3{height:29.330419pt;}
.h7{height:36.131676pt;}
.h4{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:75.590533pt;}
.x10{left:91.590533pt;}
.xd{left:95.854000pt;}
.xa{left:111.790000pt;}
.xb{left:124.774000pt;}
.xc{left:126.718000pt;}
.xf{left:133.319200pt;}
.xe{left:157.498000pt;}
.x2{left:174.803200pt;}
.x1{left:280.314933pt;}
.x11{left:294.320133pt;}
.x6{left:311.097200pt;}
.x7{left:355.355867pt;}
.x8{left:372.174533pt;}
.x9{left:388.031867pt;}
.x12{left:429.356800pt;}
.x5{left:632.356933pt;}
.x4{left:737.007867pt;}
}
